    <a>
      <h2 class="post-headline">Super Detox Green Juice</h2>
    </a>
    
    <p>Reduce inflammation of the digestive system and alkalize your body with this refreshing, cleansing juice! Packed with greens to detoxify, hydrate and nourish your cells. It's the perfect pick-me-up or healthy morning kick-start.</p>
    <p><strong>Serves</strong>: 1</p>
    <p><strong>Why it's so good for you:</strong></p>
    <p>Celery provides protection against inflammation of the digestive tract, with just one cup meeting more than ⅓ of your daily needs for vitamin K (necessary for bone health and blood clotting).</p>
    <p></p>
    <p><strong>Ingredients</strong></p>
    <p>(use organic ingredients where possible)</p>
    <ul><li>2-3 celery stalks, leaves removed</li>
        <li>1 small cucumber</li>
        <li>2 kale leaves</li>
        <li>1 small lemon or lime, peeled</li>
        <li>1 pear or apple</li>
    </ul>
    <ol>
        <p><strong>Method</strong></p><ol><li>Juice all ingredients.</li>
    </ol>